@font-face {
	font-family: Capatola;
	src: url('https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/tresorellepizza.com.au/fonts/CapatolaSSKBold.ttf') format('truetype');
}
#nav-logo {
	width: 190px;
	margin-top: -45px;
}
html,
body {
	font-family: 'Open Sans', sans-serif !important;
}
#main {
	background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/tresorellepizza.com.au/images/bg.jpg) center no-repeat;
	background-size: cover !important;
	background-attachment: fixed !important;
}
footer.clearfix {
	background: #191919;
}
span.phone-number {
    font-size: 60px;
    color: yellow;
}
#menu,
#contact,
#facebook_like,
#deliver,
#loyalty {
	background: url("https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/tresorellepizza.com.au/images/menu-bg.jpg") no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
}
.navbar-default {
	background: #191919;
	border: none;
}
div#bs-example-navbar-collapse-1 {
	background: #191919;
}
#main a button {
	font-family: Capatola !important;
	font-size: 30px;
	border: 5px solid #f7f7f8;
}
.tagline {
	font-size: 30px;
	font-family: Capatola !important;
}
section#main #cuisine {
	display: none;
}
.welcome #contact-details,
#main #cuisine {
	font-size: 20px;
}
.navbar-default .navbar-nav>li>a {
	font-size: 18px;
	font-family: 'Open Sans', sans-serif !important;
}
.navbar-default .navbar-nav>li>a:hover {
	color: #ababab !important;
}
.navbar-default .navbar-nav>li>a.active {
	color: #ababab !important;
}
.page-title {
	font-size: 50px;
	color: #f7f7f8;
	font-family: Capatola !important;
	text-align: center !important;
}
#menu .page-title {
	font-size: 65px;
	color: #f7f7f8;
	font-family: Capatola !important;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 100px;
}
.menu-item h4 {
	font-size: 22px;
	font-family: Capatola !important;
}
#menu h2 {
	color: #f7f7f8;
	font-size: 40px;
	text-align: center !important;
	margin-top: -40px !important;
	font-family: Capatola !important;
}
#menu h2 > span {
	background: #040304;
	text-transform: capitalize;
	letter-spacing: 5px;
	z-index: 1;
	position: relative;
	width: 100% !important;
	padding: 0 40px 0 40px !important;
}
.menu-prices {
	color: #FFEB3B;
}
.menu_title_header, .menu_title_footer {
    text-align: center !important;
    color: #fbe73a !important;
}
.panel {
	border: 5px solid #f7f7f8 !important;
	margin-bottom: 80px !important;
	padding-right: 30px !important;
	padding-left: 30px !important;
	background: #040304 !important;
}
.menu-item p {
	font-size: 16px !important;
	font-family: sans-serif;
}
#menu-row hr {
	display: none !important;
}
.menu-border {
	display: none !Important;
}
form#loyalty-form {
	position: inherit;
	top: 50%;
	left: 50%;
}
#loyalty-form label {
	color: #f7f7f8 !important;
}
#loyalty-form button {
	color: #040304 !important;
	background-color: #f7f7f8 !important;
	border: 1px solid #040304 !important;
}
#loyalty-form button:hover {
	color: #f7f7f8 !important;
	background-color: #040304 !important;
	border: 1px solid #f7f7f8 !important;
}
form#loyalty-form label {
	color: #f7f7f8 !important;
	font-size: 18px !important;
}
div#contactus {
	background: #050306 !important;
	margin-bottom: 20px;
	margin-top: 40px;
}
div#openinghours {
	background: #050306;
	margin-top: 40px !important;
}
#contact button#submit {
	color: #040304 !important;
	background-color: #f7f7f8 !important;
	border: 1px solid #040304 !important;
	box-shadow: none;
	font-family: Capatola !important;
}
#contact button#submit:hover {
	color: #f7f7f8 !important;
	background-color: #040304 !important;
	border: 1px solid #f7f7f8 !important;
	box-shadow: none;
}
section#deliver .row,
section#loyalty .row {
	background: #050306;
	margin-top: 20px;
	border: 5px solid #fefeff;
	padding: 0px 0px 40px 50px;
}
#contactus hr {
	border-top: 1px solid #fefeff7d;
}
#about{
    background-color: rgba(0,0,0,0.58);	
	padding-top: 100px;
	padding-bottom: 100px;	
}
.about {
	color: #eee;
	text-align: center !important;
}
div#footer-ofe strong {
	color: #f7f7f8 !important;
}
.cd-top,
.cd-top2 {
	background-color: #FFEB3B !important;
}
#openinghours th {
	color: #FFEB3B;
	font-family: Capatola !important;
}
#openinghours .day{
	color: #FFEB3B;	
}
#contact label {
	font-family: Capatola !important;
	text-transform: uppercase
}
/** COMING SOON **/

.main h1 {
	font-family: Capatola !important;
}
@media (max-width: 480px) {
	.tagline {
		font-size: 18px;
		font-family: Capatola;
	}
	.welcome #contact-details, #main #cuisine {
		font-size: 15px !important;
	}
	#main a button {
		font-size: 30px;
	}
	#nav-logo {
		width: 140px !important;
		margin-top: -20px;
	}
	.menu-item{
		padding: 0px;
	}
	.menu-item h4 {
		margin-top: 20px;
		text-align: center !important;
	}
	.menu-item p {
		text-align: center !important;
		font-size: 14px !important;
	}
	#menu h2 > span {
		padding: 0 10px 0 10px !important;
		font-family: Capatola;
		font-size: 30px;
	}
	#menu h2 {
		margin-top: -50px !important;
	}
	.panel-default {
		margin-left: 10px;
		margin-right: 10px;
	}
	section#deliver .row,
	section#loyalty .row {
		border: 5px solid #fefeff;
		padding: 0px 0px 40px 5px;
		margin-left: -5px;
		margin-right: -5px;
	}
	form#loyalty-form {
		left: 0%;
	}
	#facebook_like iframe {
		width: 100% !important;
	}
	#about{
		padding-top: 80px;
		padding-bottom: 80px;	
	}
	.page-title {
		font-size: 40px !important;
	}		
}